.box_style{
    width: 100%;
    float: right;
}
.swiper-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-repeat: no-repeat;
    background-position: center;
}
.swiper-slide a img{
    width: 100%;
    height: 100%;
}
.gallery-top {
    height: 90vh;
    width: 100%;
    position: relative;
}
.product_gallery-top {
    height: 60vh;
    width: 100%;
}
.slider-container{
    padding-left: 5px;
    padding-right: 5px;
}
.pro-slide-container .product-carousel .item{
    background: #e6f0f7 !important;
}
/*.gallery-thumbs {*/
/*    height: 65px;*/
/*    width: 418px;*/
/*    box-sizing: border-box;*/
/*    padding: 10px 10px;*/
/*    position: absolute;*/
/*    bottom: 20px;*/
/*    right: 30px;*/
/*    background: #ffffff;*/
/*}*/

.gallery-thumbs {
    height: 65px;
    width: 418px;
    box-sizing: border-box;
    padding: 5px 5px;
    position: absolute;
    bottom: 20px;
    right: 30px;
    background: rgba(255,255,255,1);
}

.gallery-thumbs .swiper-slide{
    cursor:pointer;
}

.product_gallery-thumbs {
    box-sizing: border-box;
    padding: 28px 0;
}
.pro-title .product_thumb_content{
    background: #0066b3;
    color: #ffffff;
    text-align: center;
    padding: 10px 0px 10px;
}
.pro-title .product_thumb_content:hover{
    color: #02aa4d;
}
/*.owl-item{*/
/*    margin: 0px !important;*/
/*}*/

 .owl-carousel .owl-nav .owl-prev,
 .owl-carousel .owl-nav .owl-prev,
 .owl-carousel .owl-nav .owl-next,
 .owl-carousel .owl-nav .owl-next {
    width: 49px;
    height: 90px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    outline: none;
     background: #9faab8;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{
    background: #9faab8;
}

 .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    right: -5px;
     width: 30px;
    top: 50%;
    color: #a8a8a8;
    box-shadow: -1.5px 0 4px 0 rgba(0, 0, 0, .15);
    border-radius: 5px 0 0 5px;
}

 .owl-carousel .owl-nav .owl-next {
    position: absolute;
    left: -5px;
     width: 30px;
    top: 50%;
    color: #a8a8a8;
    box-shadow: 1.5px 0 4px 0 rgba(0, 0, 0, .15);
    border-radius: 0 5px 5px 0;
}


.product-carousel .item .image-carousel-content{
    height: 300px;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-carousel .item .image-carousel-content .img-carousel{
    width: 200px;
    height: 200px;
}
.product-carousel .item a img{
    width: 100%;
    height: 100%;
}
.product-carousel .pro-title{
    /*background: #ffffff;*/
    padding-top: 50px;
}
.gallery-thumbs .swiper-slide {
    width: 100px;
    opacity: 0.4;
}
.product_gallery-thumbs .swiper-slide{
    width: 100%;
}
.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 6px 0;
    display: block;
    width: 13px;
    height: 13px;
}
.product_title{
    margin-top: 50px;
}
.product_title h1{
    color: #d8d9d9 !important;
    font-size: 2rem;
    margin: 0px;
}
.swiper-button-next , .swiper-button-prev{
    height: 30px;
}
.underline-2{
    height: 10px;
    background: #5c8dc7;
    margin-top: 50px;
}
.news-title{
    margin-top: 100px;
}
.news-title h1{
    text-transform: uppercase;
    color: #ed1c24;
    font-size: 2rem;
    margin: 0px;
}
.news-slider-content{
    margin-top: 40px;
}
.news-left-slider{
    height: 70vh;
    width: 100%;
}
.news-left-slider .swiper-pagination{
    display: none;
}
.right-slider-content{
    overflow: hidden;
}
.right-slider-content .news-right-slider {
    height: 70vh;
}
.news-slider-content .box-container{
    width: 100%;
    float: right;
}
.news-slider-content .box-container .top-border{
    height: 12px;
    background: #fff;
}
.news-slider-content .box-container .main-box{
    background: #0066b3;
    width: 100%;
    float: right;
    height: 140px;
    margin-bottom: 20px;
    border-top: 10px solid #00af43;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.news-slider-content .box-container .left-main-box{
    width: 100%;
    float: right;
    margin-bottom: 20px;
    border-bottom: 2px solid #00af43;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.news-slider-content .box-container .main-box.second{
    background: #00af43;
    width: 100%;
    float: right;
    height: 140px;
    margin-bottom: 20px;
    border-top: 10px solid  #0066b3;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.news-slider-content .box-container .main-box .text-box{
    margin-top: 29px;
    margin-bottom: 46px;
    width: 100%;
    float: right;
    display: flex;
    align-items: flex-end;
}
.news-slider-content .box-container .main-box .text-box .left-text{
    height: 50px;
    float: left;
    padding-left: 30px;
    width: 60%;
}
.news-slider-content .box-container .left-main-box .text-box .img-box{
    padding-left: 30px;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.news-slider-content .box-container .main-box .text-box .left-text h2{
    color: #ffffff;
    font-size: 1.5rem;
    margin: 0px;
}
.news-slider-content .box-container .main-box .text-box .left-text span{
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 1rem;
}
.news-slider-content .box-container .main-box .text-box .right-text{
    float: left;
    text-align: center;
    width: 40%;
    display: flex;
    justify-content: center;
    font-size: 1.1rem;
    color: #ffffff;
}
.news-slider-content .box-container .left-main-box .text-box a .right-text{
    text-align: center;
    font-size: 1rem;
    padding-top: 23px;
    color: #000000;
    z-index: 1;
}
.news-slider-content .box-container .left-main-box .text-box a .right-text:hover{
   color: #00af43;
}
.news-text{
    margin-top: 50px;
    margin-bottom: 50px;
}
.news-text span{
    line-height: 2;
}
.banner-container{
    margin: 100px auto;
    padding: 0;
}
.sec-container{
    background: #e6f0f7;
    margin: 60px 0;
    padding-top: 30px;
    padding-bottom: 30px;
}
.sec-container .sec-container-txt{
    line-height: 2;
    font-size: 1rem;
    color: #000000;
}
.owl-pic-container{
    width: 100%;
}
.owl-pic-container .picture-carousel .item .image-content{
    height: 200px;
    padding: 15px;
}
.owl-pic-container .picture-carousel .item .image-content img{
  height: 100%;
}
.news-banner{
    margin: 0 auto;
}
.banner-container .banner-content{
    margin-top: 50px;
}
.banner-container .banner-content img{
    width: 100%;
    height: 100%;
}
.company-gallery-top {
    height: 80vh;
    width: 100%;
    margin-top: 60px;
}
.company-gallery-top .swiper-wrapper{
    width: 100% !important;
}
.company-gallery-top .swiper-wrapper .swiper-slide{
    width: 100% !important;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.company-gallery-thumbs .swiper-wrapper .swiper-slide{
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.company-gallery-thumbs {
    height: 15vh;
    width: 40%;
    box-sizing: border-box;
    padding: 10px 0;
}
.company-gallery-thumbs .swiper-slide {
    height: 100%;
    opacity: 0.4;
    width: 80%;
}
.company-gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}

.events-content{
    margin-top: 30px;
    width: 100%;
    float: right;
}
.event_underline{
    height: 30px;
    background-image: linear-gradient(to right , #dfdedf , #dedede , #e0dfe0 , #f5f4f5 , #fcfcfc);
}
.news-line{
    border-bottom: 3px solid #1673ba;
    margin-bottom: 30px;
}
.plp-container{
    padding-right: 60px;
    padding-left: 60px;
}
.plp-box {
    padding: 90px 0px 0px;
}

.plp-box:before {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    display: inline-block;
    top: 0;
    z-index: -1;
    background-color: #f7f7f7;
}

.plp-box .section-title-inline {
    color: #222;
}

.section-title-inline {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: right;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline > h1 {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    font-size: 18px;
    color: #02aa4d;
}

.section-title-inline > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 9px;
    border-bottom: 1px solid #02aa4d;
}
/***********************/
.plp-box .section-title-inline-1 {
    color: #222;
}

.section-title-inline-1 {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: center;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline-1 > h1 {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    font-size: 30px;
    color: #02aa4d;
}
.section-title-inline-1 > h1:before {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    left: 100%;
    top: 20px;
    border-bottom: 3px solid #02aa4d;
}
.section-title-inline-1 > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 20px;
    border-bottom: 3px solid #02aa4d;
}

nav.fix-nav{
    position: fixed;
    top: 50%;
    right: 0;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fff;
    z-index: 9;
}
nav.fix-nav a{
    width: 1em;
    height: 1em;
    background: #ddd;
    border-radius: 50%;
    margin-top: 15px;
}
nav.fix-nav a:last-child{
    margin-bottom: 15px;
}
nav.fix-nav a.active{
    background: #0066b3;
}


/*******************************************/
footer{
    margin-top: 50px;
    width: 100%;
    float: right;
    background-image: linear-gradient(to left , #0b4f84 , #0a538b , #0066b3);
}
footer .contact-button{
    margin-top: 100px;
    background: #00af43;
    float: right;
    padding: 10px 0 10px 50px;
    width: 100%;
}

footer .contact-button a{
    color: #ffffff;
    font-size: 1.5rem;
}
footer .social-container{
    margin-top: 60px;
    background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -moz-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -o-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    -webkit-background-image: linear-gradient(to left , #0b5085 , #0b4f84 , #2e6996 , #84afcf ,#82adce, #d4e5f2 , #f5f9fc , #fbfdfe);
    float: right;
    width: 100%;
    box-shadow: 4px 2px 4px 0 rgba(0,0,0,.1);
}
footer .social-container .social-list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
}
footer .social-container .social-list .social-item{
    margin-left: 20px;
}
footer .social-container .social-list .social-item a .brands-img{
    width: 125px ;height: 65px;margin: 20px 0;
}
footer .social-container .social-list .social-item a .brands-img img{
    width: 100%;
    height: 100%;
}
footer .end-sec{
    width: 100%;
    float: right;
    margin-top: 100px;
}
footer .end-sec .logo-img{
    height: 150px;
}
footer .end-sec .logo-img img{
    height: 100%;
    width: 100%;
}
footer .end-sec .phone-content{
    position: relative;
}
footer .end-sec .phone-content .phone{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .end-sec .phone-content .phone i{
    font-size: 25px;
    color: #ffffff;
}
footer .end-sec .phone-content .phone-num{
    position: absolute;
    top: 3px;
    left: 90px;
}
footer .info-contain{
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
footer .end-sec .phone-content .phone-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .fax-num{
    position: absolute;
    top: 30px;
    left: 90px;
}
footer .end-sec .phone-content .fax-num span{
    font-size: 18px;
    color: #fff;
}
footer .end-sec .phone-content .mail{
    position: absolute;
    top: 18px;
    left: 90px;
}
footer .end-sec .phone-content .mail span{
    font-size: 18px;
    color: #fff;
}
footer .footer-menu{
    margin-top: 10px;
}
footer .footer-menu .footer-menu-list{
    display: flex;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item{
    padding-left: 30px;
}
footer .footer-menu .footer-menu-list .footer-menu-item:first-child{
    padding-left: 0;
}
footer .footer-menu .footer-menu-list .footer-menu-item a{
    color: #fff;
}